## z3c.form 2.4.2

=== debian/changelog ===
z3c.form (2.4.2-0ubuntu5) oneiric; urgency=low

  * Revert previous change.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 15 Sep 2011 20:07:34 +0300

z3c.form (2.4.2-0ubuntu4) oneiric; urgency=low

  * debian/rules: no longer install z3c/__init__.py, dh_python2 will create
    it for us.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 15 Sep 2011 15:38:32 +0300

z3c.form (2.4.2-0ubuntu3) oneiric; urgency=low

  * debian/patches/install-locales.patch: fix installation of locales.
  * debian/rules: re-add include python.mk, used below for __init__.py
    installation.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 13 Sep 2011 17:10:34 +0300

z3c.form (2.4.2-0ubuntu2) oneiric; urgency=low

  * dh_python2 transiton.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
    - removed "include /usr/share/python/python.mk", no longer needed.
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 16:17:17 -0500

z3c.form (2.4.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Security issue, removed IBrowserRequest from IFormLayer. This prevents
      to mixin IBrowserRequest into non IBrowserRequest e.g. IJSONRPCRequest.
  * Compile and install translations.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 10 May 2011 17:12:35 +0300

z3c.form (2.4.1-0ubuntu2) natty; urgency=low

  * Add python-z3c binary package that only installs the __init__.py file.
  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 05 Jan 2011 18:22:08 +0200

z3c.form (2.4.1-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 05 Sep 2010 22:24:46 +0300

z3c.form (1.9.0-2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Set section to zope
  * Move test dependencies to Suggests
  * Add description and copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 28 Mar 2010 20:22:57 +0300

python-z3c.form (1.9.0-1) gutsy; urgency=low

  * New upstream release

 -- Brian Sutherland <brian@vanguardistas.net>  Mon, 23 Mar 2009 13:50:32 -0400

python-z3c.form (1.8.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
