=== debian/control ===
Source: z3c.form
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4), gettext
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-z3c.form
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Recommends: ${pydeb:Recommends}
Suggests: ${pydeb:Suggests}
Provides: ${pydeb:Provides}
Description: An advanced form and widget framework for Zope 3
 This package provides an implementation for HTML forms and widgets. The goal
 is to provide a simple API but with the ability to easily customize any data
 or steps.

Package: python-z3c
Architecture: all
Depends: ${python:Depends}, python-pkg-resources, ${misc:Depends}
Description: z3c namespace package
 Namespace package for all z3c.* packages to depend on.
