=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-lxml (>= 2.1.1), python-z3c.coverage, python-z3c.template, python-zc.sourcefactory, python-zope.app.component, python-zope.app.container, python-zope.app.pagetemplate, python-zope.app.security, python-zope.app.testing, python-zope.testing
