## z3c.form 2.5.1

=== debian/changelog ===
z3c.form (2.5.1-0ubuntu2) quantal; urgency=low

  * debian/control: added homepage field 

 -- Benjamin Kerensa <bkerensa@ubuntu.com>  Mon, 24 Sep 2012 01:06:29 -0700

z3c.form (2.5.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - compatible with Chameleon 2.x
  * debian/rules:
    - remove compiling of translations, upstream now includes *.mo files
    - move zope.app.container to Suggests
  * debian/control:
    - remove gettext from Build-Depends.
  * debian/copyright: update to latest dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 10 Jan 2012 18:50:52 +0200

z3c.form (2.4.4-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/patches/install-locales.patch: remove, fixed upstream.
  * debian/pydist-overrides: remove, we use van.pydeb.
  * debian/python-z3c.pyinstall: add to install the z3c/__init__.py file.
  * debian/rules: remove custom code for __init__.py installation.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 02 Jan 2012 18:49:05 +0200

z3c.form (2.4.2-0ubuntu6) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:16:38 +0000
