=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testrunner, python-lxml (>= 2.1.1), python-z3c.coverage, python-z3c.template (>= 1.3), python-zc.sourcefactory, python-zope.app.component, python-zope.app.container, python-zope.app.pagetemplate, python-zope.app.testing, python-zope.testing
