## z3c.form 2.9.1

=== debian/changelog ===
z3c.form (2.9.1-0ubuntu2) raring; urgency=low

  * debian/tests: update.
  * debian/rules: compile translations (missing in source).
  * debian/control: add gettext to Build-Depends.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 22 Feb 2013 19:54:51 +0200

z3c.form (2.9.1-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/rules: Remove zope34 from PYDEB_SUGGESTS_EXTRAS, as it was removed
    from setup.py.
  * debian/copyright: Update Format URI.
  * debian/control:
    - Remove article from description synopsis.
    - Bump Standards-Version to 3.9.4.

 -- Logan Rosen <logatronico@gmail.com>  Mon, 28 Jan 2013 15:07:33 -0500
