=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
                python-setuptools,
-               python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.2
+               python-van.pydeb,
+               gettext
+Standards-Version: 3.9.4
 Homepage: http://pypi.python.org/pypi/z3c.form
 X-Python-Version: >= 2.5
 
@@ -17,7 +18,7 @@
 Recommends: ${pydeb:Recommends}
 Suggests: ${pydeb:Suggests}
 Provides: ${pydeb:Provides}
-Description: An advanced form and widget framework for Zope 3
+Description: advanced form and widget framework for Zope 3
  This package provides an implementation for HTML forms and widgets. The goal
  is to provide a simple API but with the ability to easily customize any data
  or steps.
