=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test extra docs adding
export PYDEB_RECOMMENDS_EXTRAS=latest

%:
	dh $@ --with pydeb --with python2

override_dh_auto_build:
	for po in src/z3c/form/locales/*/LC_MESSAGES/*.po ; do \
	    msgfmt $${po} -o $${po%.po}.mo ; \
	done
	rm -f src/z3c/form/locales/z3c.form.pot
	rm -f src/z3c/form/locales/*/LC_MESSAGES/*.po
	dh_auto_build
