=== debian/tests/control ===
Tests: all
Depends: @, python-zope.testrunner, python-lxml, python-z3c.coverage, python-z3c.template, python-zc.sourcefactory, python-zodb, python-zope.app.container, python-zope.password, python-zope.testing
