=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/z3c.form/z3c.form-(\d.*)\.(?:tar\.gz|zip)
